import os
from pathlib import Path

HERE = Path(os.path.abspath(os.path.dirname(__file__)))


def get_build_data_files():
    return [item for item in HERE.iterdir() if item.name not in ("__init__.py", "__pycache__")]
